package com.adealink.weparty.effect

import android.content.Context
import com.adealink.frame.effect.config.IEffectConfig
import com.adealink.weparty.App
import com.adealink.weparty.storage.file.FilePath

class EffectConfig : IEffectConfig {

    override val ctx: Context
        get() = App.instance

    override val videoCachePath: String
        get() = FilePath.videoCachePath
}